Příslušenství Alteko

V této kategorii naleznete různé druhy příslušenství k průmyslovým ventilátorům české značky Alteko.

Alteko logo Výrobce

ALTEKO_ventishop_logo Přední český výrobce vzduchotechnických zařízení, působící na trhu již přes 30 let. Firma byla založena v roce 1991, později ALTEKO zakoupilo prostor v Hostomicích pod Brdy, kde se rychle rozrostl výrobní areál této firmy. Dnes disponuje výrobními plochami vybavenými moderní technologií o celkové výměře 2 500 m2. Díky vysoké kvalitě výrobků si značka získala dobré jméno mezi výrobci vzduchotechniky na domácím trhu a v některých dalších zemích, kam s úspěchem své zboží exportuje.

Řazení produktů

227 položek celkem

Výpis produktů

PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 013 Kč

Pružná vložka - PV 355x225-AKV1, pro TERNO-S 200, napojení 355 × 225 mm, materiál nerez DIN 1.4301, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26643
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 763 Kč

Pružná vložka - PV 355x225-Ex1-AKV1, pro TERNO-S (Ex) 200, napojení 355 × 225 mm, materiál nerez DIN 1.4301, hmotnost 1 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26644
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 388 Kč

Pružná vložka - PV 450x250-AKV1, pro TERNO-S 250, napojení 450 × 250 mm, materiál nerez DIN 1.4301, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26649
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 235 Kč

Pružná vložka - PV 450x250-Ex1-AKV1, pro TERNO-S (Ex) 250, napojení 450 × 250 mm, materiál nerez DIN 1.4301, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26650
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 666 Kč

Pružná vložka - PV 500x300-AKV1, pro TERNO-S 280, napojení 500 × 300 mm, materiál nerez DIN 1.4301, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26655
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 586 Kč

Pružná vložka - PV 500x300-Ex1-AKV1, pro TERNO-S (Ex) 280, napojení 500 × 300 mm, materiál nerez DIN 1.4301, hmotnost 2 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26656
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 126 Kč

Pružná vložka - PV 560x355-AKV1, pro TERNO-S 315, napojení 560 × 355 mm, materiál nerez DIN 1.4301, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26661
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 179 Kč

Pružná vložka - PV 560x355-Ex1-AKV1, pro TERNO-S (Ex) 315, napojení 560 × 355 mm, materiál nerez DIN 1.4301, hmotnost 3 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26662
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 913 Kč

Pružná vložka - PV 700x400-AKV1, pro TERNO-S 355, napojení 700 × 400 mm, materiál nerez DIN 1.4301, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26667
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 977 Kč

Pružná vložka - PV 700x400-Ex1-AKV1, pro TERNO-S (Ex) 355, napojení 700 × 400 mm, materiál nerez DIN 1.4301, hmotnost 4 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26668
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
5 518 Kč

Pružná vložka - PV 800x500-AKV1, pro TERNO-S 400, napojení 800 × 500 mm, materiál nerez DIN 1.4301, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 × 300...

Kód: V26673
PV pružné vložky pro průmyslový větrací systém TERNO S Alteko
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
6 909 Kč

Pružná vložka - PV 800x500-Ex1-AKV1, pro TERNO-S (Ex) 400, napojení 800 × 500 mm, materiál nerez DIN 1.4301, hmotnost 5 kg.Rozměr potrubí (mm)355 × 225 mm450 × 250 mm500 ×...

Kód: V26674
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 311 Kč

Kryt motoru - RFC-RFE 200-KM-A-AKV1 (Ex, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24405
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 694 Kč

Kryt motoru - RFC-RFE 200-KM-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24401
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 621 Kč

Mřížka sání - RFC-RFE 200-MS-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24369
NA1
💎 Ověřený výrobce ⌀ 200 🛡️ Korozivzdorný kov
3 243 Kč

Nástavec na sání - RFC-RFE 200-NA1-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24501
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 154 Kč

Nástavec na výtlak - RFC-RFE 200-NA2-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24533
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 154 Kč

Nástavec na výtlak - RFC-RFE 200-NA3-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24565
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 065 Kč

Podstavná deska - RFC-RFE 200-PD-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24597
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 360 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24677
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 073 Kč

Pružná vložka na výtlak - RFC-RFE 200-PV-AKV1-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24678
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 892 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-AKV1, pro RFC/RFE 200, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24629
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 763 Kč

Pružná vložka na sání - RFC-RFE 200-PVS-AKV1-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24630
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 735 Kč

Kryt motoru - RFC-RFE 250-KM-A-AKV1 (Ex, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24413
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 154 Kč

Kryt motoru - RFC-RFE 250-KM-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24409
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 214 Kč

Mřížka sání - RFC-RFE 250-MS-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24373
NA1
💎 Ověřený výrobce ⌀ 250 🛡️ Korozivzdorný kov
3 872 Kč

Nástavec na sání - RFC-RFE 250-NA1-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24505
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Nástavec na výtlak - RFC-RFE 250-NA2-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24537
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Nástavec na výtlak - RFC-RFE 250-NA3-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24569
PD 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
1 488 Kč

Podstavná deska - RFC-RFE 250-PD-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 1,5 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24601
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 735 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24683
PV 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 570 Kč

Pružná vložka na výtlak - RFC-RFE 250-PV-AKV1-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24684
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
3 860 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-AKV1, pro RFC/RFE 250, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24635
PVS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
4 997 Kč

Pružná vložka na sání - RFC-RFE 250-PVS-AKV1-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...

Kód: V24636
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 892 Kč

Kryt motoru - RFC-RFE 280-KM-A-AKV1 (Ex, pro RFC 280 (Ex1), materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC 500RFC...

Kód: V24421
KM 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 541 Kč

Kryt motoru - RFC-RFE 280-KM-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24417
MS 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 892 Kč

Mřížka sání - RFC-RFE 280-MS-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,3 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE 315RFC/RFE...

Kód: V24377
NA1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov ⌀ 280
4 332 Kč

Nástavec na sání - RFC-RFE 280-NA1-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,6 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24509
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 940 Kč

Nástavec na výtlak - RFC-RFE 280-NA2-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24541
NA2 1
💎 Ověřený výrobce 🛡️ Korozivzdorný kov
2 940 Kč

Nástavec na výtlak - RFC-RFE 280-NA3-AKV1, pro RFC/RFE 280, materiál nerez DIN 1.4301, hmotnost 0,8 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...

Kód: V24573

Ovládací prvky výpisu

227 položek celkem